Bug 2099913 - rh1991003 patch breaks sun.security.pkcs11.wrapper.PKCS11.getInstance() [rhel-8, openjdk-17] [rhel-8.6.0.z]
Summary: rh1991003 patch breaks sun.security.pkcs11.wrapper.PKCS11.getInstance() [rhel...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: java-17-openjdk
Version: 8.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Andrew John Hughes
QA Contact: OpenJDK QA
URL:
Whiteboard:
Depends On: 2099840
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-06-22 00:45 UTC by RHEL Program Management Team
Modified: 2022-10-19 15:44 UTC (History)
3 users (show)

Fixed In Version: java-17-openjdk-17.0.4.0.8-1.el8_6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2099840
Environment:
Last Closed: 2022-07-26 18:21:09 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github rh-openjdk jdk pull 8 0 None Merged RH2036462: sun.security.pkcs11.wrapper.PKCS11.getInstance breakage 2022-10-19 15:44:18 UTC
Red Hat Issue Tracker RHELPLAN-125928 0 None None None 2022-06-22 00:58:15 UTC
Red Hat Product Errata RHSA-2022:5726 0 None None None 2022-07-26 18:21:27 UTC

Comment 8 errata-xmlrpc 2022-07-26 18:21:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: java-17-openjdk security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2022:5726


Note You need to log in before you can comment on or make changes to this bug.